<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>T Tree Example</title>
	<link rel="stylesheet" href="static/font-awesome/css/font-awesome.min.css">
	<style>
		* {
			margin: 0;
			padding: 0;
		}
		div {
			margin: 10% auto;
		}
		div h3 {
			text-align: center;
		}
		div table {
			width: 60%;
			margin: 2% auto;
			border: 2px #A6D4C3 solid;
		}
		tr th {
			border: 1px #ED67F4 solid;
		}
		tr td {
			border: 1px #AE7E9D solid;
			padding-left: 2%;
		}
	</style>
</head>
<body>
	<div>
		<h3>中国直辖市及区号表</h3>
		<table>
	        <thead>
	        <tr>
	            <th>序号</th>
	            <th>编码</th>
	            <th>编码 名称</th>
	        </tr>
	        </thead>
	        <tbody id="pageTableBody">
	        </tbody>
	    </table>
	</div>
</body>
<script src="static/js/jquery/jquery-3.4.1.min.js"></script>
<script src="t-tree4.js"></script>
<script>
	$(function () {
		treeTable(null, null, $('#pageTableBody'));
	});
</script>
</html>